import {useStore} from "~/store";
import {$response, AdminInfoAction} from "~/api";

export const reGetAdmin = async () => {
    const response = await AdminInfoAction()
    $response(response, () => {
        const $store = useStore()
        $store.admin_info = response.data.info
    })
}
